td {
  padding:10px;
}


tr.users:hover{
background:#dde7ef;
}

td.more{
position:relative;
opacity:0.3;
background:url(../img/i2.png) no-repeat 10px 15px;
background-size:20px;
}

td.more span{
position:absolute;
display:none;
}

td.more:hover{
opacity:1;
}
td.more:hover span{
position:absolute;
margin-left:-240px;
top:-150px;
width:200px;
background:#3a73ef;
display:block;
color:#fff;
padding:10px;
}

@font-face {
font-family: 'open';
src: url('../font/OpenSans.eot?') format('eot'), 
     url('../font/OpenSans.woff') format('woff'), 
     url('../font/OpenSans.ttf')  format('truetype'),
     url('../font/OpenSans.svg')  format('svg');
}
@font-face {
font-family: 'openB';
src: url('../font/OpenSans-Bold.eot?') format('eot'), 
     url('../font/OpenSans-Bold.woff') format('woff'), 
     url('../font/OpenSans-Bold.ttf')  format('truetype'),
     url('../font/OpenSans-Bold.svg')  format('svg');
}
@font-face {
font-family: 'openL';
src: url('../font/OpenSans-Light.eot?') format('eot'), 
     url('../font/OpenSans-Light.woff') format('woff'), 
     url('../font/OpenSans-Light.ttf')  format('truetype'),
     url('../font/OpenSans-Light.svg')  format('svg');
}
@font-face {
font-family: 'openSB';
src: url('../font/OpenSans-Semibold.eot?') format('eot'), 
     url('../font/OpenSans-Semibold.woff') format('woff'), 
     url('../font/OpenSans-Semibold.ttf')  format('truetype'),
     url('../font/OpenSans-Semibold.svg')  format('svg');
}
@font-face {
font-family: 'openEb';
src: url('../font/OpenSans-Extrabold.eot?') format('eot'), 
     url('../font/OpenSans-Extrabold.woff') format('woff'), 
     url('../font/OpenSans-Extrabold.ttf')  format('truetype'),
     url('../font/OpenSans-Extrabold.svg')  format('svg');
}


body{
font-family: 'open';
overflow-x:hidden;
}


.top{
background:url(../img/bgtop.jpg?v=2) no-repeat bottom center;
xheight:272px;
width:100%;
background-size:cover;
margin-top:-20px;
}

.title{
font-size:25px;
width:auto;
min-width:250px;
max-width: 400px;
margin: 20px;
/* background: #fff; */
padding: 25px 20px;
color: #e20629;
letter-spacing: 2px;
}

.info{
font-size:25px;
margin: 20px 20px 0px 20px;
background: #184a6f;
color: #fff;
padding: 15px 20px;
max-width: 420px;
letter-spacing: 2px;
}


form{
color: #3c3a3b;
font-family: openL;
font-size: 16px;
letter-spacing: 1px;
line-height: 24px;
padding-bottom:30px;
margin:0 auto;
}


label{
width:100%;
padding:5px 0;
clear:both;
display:block;
text-align:center;
}

input {background: #ededed none repeat scroll 0 0;border: medium none;height: 33px;margin:0 auto;width: 89%;display:block;font-family: 'open';text-align: center;padding:5px 10px;clear: both;}

textarea{
width: 89%;	
background: #ededed none repeat scroll 0 0;
border: medium none;
height: 95px;
margin:0 auto;
display:block;
font-family: 'open';
padding:0px 10px;
}

.hili{
border-left:5px solid red;
}

.checkbox{padding:40px 0px 0px;width: 89%;display:block;margin: 0 auto;line-height:32px;margin-bottom: 50px;}

.checkbox p{
display:block;
width:calc(100% - 53px);
float:right;
}

.icon{
float:left;
display:block;
margin:0 20px 0 0;
width:33px;
height:33px;
overflow:hidden;
cursor:pointer;
cursor:hand;
}

.icon.checked img{
margin-top:-33px;
}

input[type="submit"] {
background: #e5061b none repeat scroll 0 0;
color: white;
font-family: openL;
font-size: 17px;
height: 36px;
width: 115px;
margin:20px auto;
cursor:pointer;
cursor:hand;
}


.footer{
xwidth: 9%;
display:block;
margin:0 auto;
text-align:center;
/* height:50px; */
padding-top:100px;
background:url(../img/logo_sporto.jpg) no-repeat  top;
xbackground-size:100%;
xmax-width:960px;
font-size:12px;
float:left;
width:100%;
}

#dkomunikaty p{
display:none;
}
#dkomunikaty p#pview{
display:block;
}
#dkomunikaty p.r{
background:#fbb;
text-align:center;
padding:40px;
}


.ok{
text-align:center;
padding:40px;

}

.kapcioszek{width:100%;text-align:center;padding:20px 0;}
.kapcioszek img{
width:178px;
margin-left:calc(50% - 89px);
margin-bottom:10px;
float:left;
clear:both;
}

h1,
#rej p{
color: #000000;
font-size: 20px;
width:100%;
font-weight: bold;
letter-spacing:1px;
text-align:center;
display:inline-block;
padding:20px 0;
}


#rej p{
color:#e73b49;
}

h1.spo {
  width: calc(100% - 200px);
  margin-left: 200px;
}

.clear{
clear:both;
}
.menu{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-bottom: 40px;
}

.menu li {display: block;padding: 20px 30px;/* width: calc(20% - 20px); */float: left;}

.menu li a{font-size: 20px;color: #000000;letter-spacing:4px;}

.menu li.active{
font-weight:bold;
color:#8EAED7
}

.termin, h2 {
clear: both;
display: inline-block;
margin: 0 auto 15px;
width: 100%;
}

h2{
font-size:20px;
color:#184a6f;
text-transform:uppercase;
}
.menu ul {margin: 0 auto;max-width: 1260px;text-align: center;width: 100%;display: flex;justify-content: center;}

.termin span{
width:100px;
float:left;
font-size:20px;
color:#184a6f;
}
.termin p{
width:calc(100% - 120px);
float:right;
font-size:17px;
color:#000;
}
.termin p strong{
font-weight:bold;
}

.termin.sec span {
    width: 40px;
}

.termin.sec p {
    width: calc(100% - 40px);
}
.agenda, #preleg, .oplata{
max-width:960px;
margin:0 auto;
}
.agenda, .oplata{
	padding: 0 30px;
}
.sponsorzy span{
 color:#CFBBBA;
font-size:25px;
width:100%;
    font-weight: bold;
letter-spacing:2px;
text-align:left;
display:inline-block;
padding:20px 0; 
text-transform:uppercase;
}
.sponsorzy p{
 color:#386daf;
font-size:17px;
width:100%;
text-align:justify;
display:inline-block;
padding-bottom:25px; 
}

/* - style do wyswietlania podstron - */

.pudelko{
  padding:20px 0;
  border-bottom:1px solid #e3e3e3;
}

.sponsorzy p {
  width: calc(100% - 40px);
  margin: 10px 20px;
}

.galeria p,
.rejestracja p.info2 {
  width: calc(100% - 40px);
  margin: 10px auto;
  max-width: 960px;
}

.sponsorzy .pudelko a {
  /* float: left; */
  width: 100%;
  text-align: center;
}

.sponsorzy .pudelko a img {
  float: none;
  margin-left: calc(50% - 115px);
  width: 230px;
}

h1.spo {
  margin: 0 20px;
  width: calc(100% - 40px);
}

.sponsorzy .pudelko p b {
  font-weight: bold;
}




.cent{
margin:0 auto;
max-width:960px;
padding-bottom:20px;
}

.sponsorzy{
display:inline-block; 
}

.pudelko p.center {
  /* margin-left: 200px !important; */
  /* padding: 5px 0px 25px !important; */
}
.sponsorzy .pudelko.min a {
  width: 100px;
  margin: 0 auto;
}

.informacja {
float: left;
width: 300px;
}
.zdjecia{
width:calc(100% - 320px);
float:left;
margin-left:20px;
}
.zdjecia > img {
margin: 1%;
width: 47%;
}




.foty img {
  width: calc((100% / 6) - 10px);
  float:  left;
  margin: 5px;
  cursor:pointer;
  cursor:hand;
}

div#bf {
  position:  fixed;
  height:  100vh;
  background: rgba(214, 214, 214, 0.9);
  top: 0;
  width:  100%;
  display:none;
  opacity:0;
  transition:0.5s;
  text-align:center;
}

.close {
  position:  absolute;
  right: 50px;
  top: 50px;
}

.close img {
  width: 40px;
  cursor:pointer;
  cursor:hand;
}

#kontakt p {
  text-align:  center;
  width:  100%;
  float:  left;
  margin-bottom: 30px;
  font-size:  20px;
  color: #184a6f;
}

@media all and (max-width:1100px){
.menu li{
  padding: 10px 10px;
}
}

@media all and (max-width:880px){
.menu li{
  display:inline;
  width: 100%;
  float: left;
  padding: 10px 0px;
}
.menu ul {
    display: block;
}
/* .zdjecia{
  display:none;
}

.informacja{
  text-align:center;
  padding-bottom:20px;
  width:100%;
} */
}